{
	"include": [
		{
			"show": "Läheterivit",
			"name": "laheterivit",
			"table": "sor"
		},
		{
			"show": "Läheterivit/kollit",
			"name": "laheterivit_kollit",
			"table": "sor"
		}
	],
	"selected": {
		"input1": [
			"laheterivit",
			"laheterivit_kollit"
		]
	}
}